@use "../../../../styles/variables/colorsFacebook.scss";

.main-block {
    width: 100%;
    height: 100%;

    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;

    .manage__group-setUp {
        max-width: 500px;
        width: 100%;
        margin-top: 15px;
        border-radius: 7px;
        background-color: colorsFacebook.$gray_background-modal;
        padding: 10px 5px;
    }

    @media screen and (max-width: 767px) {
        .manage__group-setUp {
            margin-top: 25px;
        }
    }
}